## ros-foxy-examples-rclpy-minimal-subscriber 0.9.4

=== debian/changelog ===
ros-foxy-examples-rclpy-minimal-subscriber (0.9.4-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 08 Dec 2020 08:00:00 -0000

ros-foxy-examples-rclpy-minimal-subscriber (0.9.3-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 23 Jun 2020 07:00:00 -0000

ros-foxy-examples-rclpy-minimal-subscriber (0.9.2-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 01 Jun 2020 07:00:00 -0000

ros-foxy-examples-rclpy-minimal-subscriber (0.9.1-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 26 May 2020 07:00:00 -0000

ros-foxy-examples-rclpy-minimal-subscriber (0.9.0-1focal) focal; urgency=high

  * more verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Contributors: Dirk Thomas

 -- Shane Loretz <sloretz@openrobotics.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-foxy-examples-rclpy-minimal-subscriber (0.8.2-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 19 Nov 2019 08:00:00 -0000

ros-foxy-examples-rclpy-minimal-subscriber (0.8.1-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Thu, 24 Oct 2019 07:00:00 -0000

ros-foxy-examples-rclpy-minimal-subscriber (0.7.3-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 29 May 2019 07:00:00 -0000

ros-foxy-examples-rclpy-minimal-subscriber (0.7.2-1focal) focal; urgency=high

  * Fix deprecation warnings (#241 <https://github.com/ros2/examples/issues/241>)
  * Contributors: Jacob Perron

 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 20 May 2019 07:00:00 -0000

ros-foxy-examples-rclpy-minimal-subscriber (0.7.1-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 08 May 2019 07:00:00 -0000

ros-foxy-examples-rclpy-minimal-subscriber (0.7.0-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-foxy-examples-rclpy-minimal-subscriber (0.6.2-1focal) focal; urgency=high

  * Modified examples to install entry point scripts into a package. (#226 <https://github.com/ros2/examples/issues/226>)
  * Contributors: Shane Loretz

 -- Shane Loretz <sloretz@openrobotics.org>  Fri, 08 Feb 2019 08:00:00 -0000

ros-foxy-examples-rclpy-minimal-subscriber (0.6.0-1focal) focal; urgency=high

  * Updated maintainer info. (#218 <https://github.com/ros2/examples/issues/218>)
  * Contributors: Shane Loretz

 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 20 Nov 2018 08:00:00 -0000

ros-foxy-examples-rclpy-minimal-subscriber (0.5.1-1focal) focal; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 27 Jun 2018 07:00:00 -0000

ros-foxy-examples-rclpy-minimal-subscriber (0.5.0-1focal) focal; urgency=high

  * add pytest markers to linter tests
  * set zip_safe to avoid warning during installation (#205 <https://github.com/ros2/examples/issues/205>)
  * Contributors: Dirk Thomas, Mikael Arguedas

 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 26 Jun 2018 07:00:00 -0000

ros-foxy-examples-rclpy-minimal-subscriber (0.4.0-1focal) focal; urgency=high

  * Use logging (#190 <https://github.com/ros2/examples/issues/190>)
  * Fix import statement and usage for rclpy.node.Node (#189 <https://github.com/ros2/examples/issues/189>)
  * remove test_suite, add pytest as test_requires
  * 0.0.3
  * Examples for Executors and callback groups (#182 <https://github.com/ros2/examples/issues/182>)
  * remove dependency on ament_python and perform customizations in setup.py #178 <https://github.com/ros2/examples/issues/178>
  * 0.0.2
  * rename executables with shorter names (#177 <https://github.com/ros2/examples/issues/177>)
  * install data_files #176 <https://github.com/ros2/examples/issues/176>
  * install executables in package specific path #173 <https://github.com/ros2/examples/issues/173>
  * use explicit kwargs #169 <https://github.com/ros2/examples/issues/169>
  * fix function name (#168 <https://github.com/ros2/examples/issues/168>)
  * comply with flake8 import order (#167 <https://github.com/ros2/examples/issues/167>)
  * Rclpy minimal pub sub (#139 <https://github.com/ros2/examples/issues/139>)
  * Contributors: Dirk Thomas, Mikael Arguedas, Shane Loretz

 -- Shane Loretz <sloretz@openrobotics.org>  Fri, 08 Dec 2017 08:00:00 -0000
